* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

body {
    background: #ffffff;
    color: #ffffff;
}
.profile-hero{
background:#f3f3f3;
padding:160px 10% 120px;
}

.profile-container{
display:flex;
align-items:center;
justify-content:space-between;
gap:80px;
max-width:1200px;
margin:auto;
}

.profile-text{
max-width:520px;
color:#111;
}

.small-title{
letter-spacing:6px;
font-size:12px;
margin-bottom:15px;
color:#555;
}

.profile-text h1{
font-size:52px;
margin-bottom:20px;
}

.profile-text span{
color:#28a745;
}

.profile-desc{
font-size:16px;
line-height:1.7;
color:#555;
}

.profile-image img{
width:420px;
border-radius:20px;
}

.profile-about {
background: #f3f4f4;
padding: 100px 10%;
border-radius: 20px;
margin: 80px auto;
max-width: 1200px;
text-align: center;
}

.about-box {
margin-bottom: 60px;
}

.about-small {
letter-spacing: 8px;
font-size: 12px;
color: #444;
margin-bottom: 10px;
}

.about-box h2 {
font-size: 36px;
color: #111;
}

.about-cards {
display: grid;
grid-template-columns: repeat(3,1fr);
gap: 40px;
margin-top: 40px;
}

.about-card {
text-align: center;
}

.about-icon {
width: 60px;
height: 60px;
background: #dfe9e3;
display: flex;
align-items: center;
justify-content: center;
border-radius: 10px;
margin: auto;
margin-bottom: 20px;
}

.about-icon i {
color: #2f9e44;
font-size: 22px;
}

.about-card h3 {
margin-bottom: 15px;
font-size: 18px;
color: #111;
}

.about-card p {
font-size: 14px;
color: #555;
line-height: 1.7;
}


@media (max-width: 768px) {

.about-cards {
grid-template-columns: 1fr;
gap: 30px;
}
.profile-container {
        flex-direction: column !important;
        text-align: center !important;
        gap: 30px !important;
    }
    .slideshow {
        width: 300px !important;
        height: 400px !important;
        margin: 0 auto !important;
    }
    .hero-right {
        margin-top: 20px !important;
        align-self: center !important;
    }
    .profile-text {
        max-width: 100% !important;
    }
    .profile-text h1 {
        font-size: 32px !important;
    }
    .footer-container {
        flex-direction: column !important;
        align-items: center !important;
        text-align: center !important;
    }
    .logo {
        left: 20px
    }
    .navbar {
        padding: 20px !important; 
        justify-content: flex-end; 
    }
}

.about-small{
letter-spacing:6px;
font-size:12px;
margin-bottom:10px;
color:#555;
}

.profile-about h2{
font-size:36px;
color:#111;
}
.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 20px 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background: rgba(0,0,0,0.4);
    backdrop-filter: blur(8px);
    gap: 70px;
}

.logo {
    display: flex;
    align-items: center;
    position: absolute;
    left:10px;
}

.logo img {
    height: 90px;
    width: auto;
}
.logo-text {
    color: var(--text-light);
    font-size: 17px;
    font-weight: 700;
    margin-left: 10px;
    align-items: center;
    display: flex;
    
}
.navbar a
{
color: white;
text-decoration: none;
font-weight: 700;
font-size: 19px;
}

/* BUTTON */
.dropbtn {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 500;
    position: relative;
}

/* ARROW */
.dropbtn::after {
    content: "▾";
    margin-left: 6px;
    font-size: 12px;
    transition: transform 0.3s ease;
}

/* ROTATE ARROW */
.dropdown:hover .dropbtn::after {
    transform: rotate(180deg);
}
/* ===== DROPDOWN ===== */
.navbar nav {
    display: flex;
    align-items: center;
    gap: 25px; /* default 20px, tambah jadi 30px */
}

.navbar-logo {
    height: 30px;           /* tinggi navbar tetap */
    display: flex;
    align-items: center;
    position: relative;
    overflow: visible;      /* biar logo bisa keluar */
}

/* GAMBAR LOGO */
.navbar-logo img {
    height: 60px;           /* BESARIN LOGO */
    width: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.navbar-logo img {
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.6));
}
/* DROPDOWN BOX */
.dropdown-content {
    position: absolute;
    top: 130%;
    left: 50%;
    transform: translateX(-50%) translateY(-10px);
    opacity: 0;
    pointer-events: none;

    background: rgba(20,20,20,0.85);
    backdrop-filter: blur(12px);
    min-width: 200px;
    border-radius: 12px;
    overflow: hidden;

    box-shadow:
        0 15px 35px rgba(0,0,0,0.6),
        inset 0 0 0 1px rgba(255,255,255,0.05);

    transition: all 0.35s ease;
    z-index: 999;
}

/* SHOW */
.dropdown-content.active {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(-50%) translateY(0);
}


/* ITEM */
.dropdown-content a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 14px 18px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    transition: all 0.3s ease;
}

/* SEPARATOR */
.dropdown-content a:not(:last-child) {
    border-bottom: 1px solid rgba(255,255,255,0.06);
}

/* HOVER EFFECT */
.dropdown-content a:hover {
    background: linear-gradient(90deg, #86ed18, #86ed18);
    color: #000;
    padding-left: 26px;
}
/* ================= SECTION TITLE (GLOBAL) ================= */
.section-title {
    padding: 80px;
    background: #ffffff;
    text-align: center;
}


.section-title h1 {
    font-size: 64px;
    font-weight: 800;
    letter-spacing: 2px;
    color: #111;
    margin-bottom: 10px;
}

.section-title p {
    font-size: 18px;
    color: #666;
}

.section-title--merchandise {
    margin-top: -60px;
}
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.hero-right {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
    margin-top: 120px;
}
.slideshow {
position: relative;
width: 420px;
height: 520px;
overflow: hidden;
}

.slideshow img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 20px;
opacity: 0;
animation: fadeSlide 12s infinite;
}

.slideshow img:nth-child(1) {
animation-delay: 0s;
}

.slideshow img:nth-child(2) {
animation-delay: 4s;
}

.slideshow img:nth-child(3) {
animation-delay: 8s;
}

@keyframes fadeSlide {
0% {opacity:0;}
10% {opacity:1;}
30% {opacity:1;}
40% {opacity:0;}
100% {opacity:0;}
}

/* CONTAINER */
.footer-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    padding: 0 8%;
    flex-wrap: wrap;
}

/* LEFT */
.footer-left h4,
.footer-center h4,
.footer-right h4 {
    margin-bottom: 15px;
    font-size: 18px;
}

.footer-line {
    width: 60px;
    height: 2px;
    background: #bbb;
    margin: 10px 0 20px;
}

.footer-left p {
    font-size: 14px;
    margin-bottom: 5px;
}

.footer-left .privacy {
    display: inline-block;
    margin-top: 15px;
    font-size: 13px;
    color: #ccc;
    text-decoration: none;
}

.footer-left .privacy:hover {
    color: #fff;
}

/* CENTER */
.footer-center ul {
    list-style: none;
    padding: 0;
}

.footer-center ul li {
    margin-bottom: 8px;
}

.footer-center ul li a {
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
}

.footer-center ul li a:hover {
    color: #fff;
}

/* RIGHT */
.social-icons {
    display: flex;
    gap: 10px;
}

.social-icons a {
    width: 50px;
    height: 50px;
    background: #555;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
    color: white;
    transition: 0.3s;
}

.social-icons a:hover {
    background: #79ce18;
}

/* BOTTOM */
.footer-bottom {
    text-align: center;
    padding: 20px;
    margin-top: 40px;
    border-top: 1px solid rgba(255,255,255,0.1);
    font-size: 13px;
    color: #aaa;
}

/* LOGO */
.logo-img {
    width: 120px;
    margin-bottom: 10px;
    transition: 0.3s;
}

.footer-modern {
    background: #3c3f41;
    color: #ddd;
    padding-top: 60px;
}